Subject: Re: Reviews for today
From: Pritish Nandi <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sat, 18 Sep 2021 02:49:14 -0700 (MST)

Hi Abhishek, 

Let's speak to her together so that we can share the feedback. 

I do not see any reasons for missing on these basics. 

Regards, 
Pritish 

From: "Abhishek Kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, September 17, 2021 8:43:53 PM 
Subject: Reviews for today 

Hi Pritish 

Below are the tickets reviewed for today. As discussed, I will keep your perspective in mind while discussing with denisa. 
I still feel she needs to sort her tickets differently and work on her speed. 

171502 	Pending 	Denisa Magda 	GSP 670, Win10, No Connection via Dongle 	Martin 	5-Sep 	8-Sep 	OK 
171510 	Open 	Denisa Magda 	GSP 600, Earpads Torn 	Hendrik Schwab 	5-Sep 	7-Sep 	Torn Earpads; Frequent issue; Set the right expectations and speed up. Raised on 5th Sep No plan till 17th Sep; 
171513 	Open 	Denisa Magda 	GSX 300, Win10, Wrong Use of Product 	Philipp Spenrath 	5-Sep 	7-Sep 	Insufficient Call Attempts; Phone number received on 7 September; No Call Attempts till 17th Sep; 
171617 	Open 	Denisa Magda 	PC 8.2 USB, Win10, Noise on B-Side 	F. Rocci 	6-Sep 	7-Sep 	Basic checks not performed; age & frequency of issue & headset missing; RMA details collection suggested by L2 on 15th Sep; No Action Taken till 17th sep 
171625 	Pending 	Denisa Magda 	PC 5.2 CHAT, Earpads Torn 	Sebastian Gonschior 	6-Sep 	8-Sep 	OK; RMA declined quick close 
171636 	Open 	Denisa Magda 	GSP 302, Deffective Height Adjustment on Right Side 	Sebastian Klein 	6-Sep 	6-Sep 	Email sent 9 days later; 6 sep- 15 sep 
171666 	Open 	Denisa Magda 	GSP 600, Earpads Torn 	Ronmarko 	6-Sep 	7-Sep 	Very Slow/Delayed Responses; Frequently encountered issue; Set the right expectations; Speed up; Not responding as per requestor updates; SLA-breach based responses 
171683 	Pending 	Denisa Magda 	PC 38X, Noise on Right A-Side 	Christian911 Jansen 	6-Sep 	8-Sep 	drop: OK 
171706 	Pending 	Denisa Magda 	GSX 300, Win10, Soundcard not Recognized 	Andre Rene FaÃŸbender 	6-Sep 	8-Sep 	Incomplete Troubleshooting Notes by Seb; 
171815 	Open 	Denisa Magda 	GSP 550, No Sound on A-Side (RMA: 2698606) 	Davide Paolillo 	7-Sep 	8-Sep 	digitec; OK 
171916 	Open 	Denisa Magda 	GSP 670, PC, Boom arm loose 	Oliver 	7-Sep 	8-Sep 	OK; Quick Resolve 
171944 	Open 	Denisa Magda 	GSP 670, No Sound on A-Side 	Ludwig Friedl 	7-Sep 	8-Sep 	MAC ; No Access to windows; RMA/Troubleshooting Declined; Transaltes to strong NO as opposed to a service no. Previous L1 comments ignored; Looks like we are promoting Windows; Consulted with Pritish; Ticket Updated 
172092 	Open 	Denisa Magda 	GSP 600, Earpads Torn 	Hauke Diedecke 	8-Sep 	8-Sep 	Waiting for a response from L2; Insufficient OB Calls 
172098 	Open 	Denisa Magda 	Game ONE, Noise on Right A-Side (RMA: 2737525) 	Davide Paolillo 	8-Sep 	8-Sep 	OK 
171786 	Open 	Ismael Zakaria 	GSP 670, Ear pads torn 	hazan 	7-Sep 	8-Sep 	OK 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman